# common definitions
plugins			=	Socket,Telnet,Terminal,Status,ButtonBar
layout.Status		=	South
layout.Terminal		=	Center
layout			=	BorderLayout
Socket.host		=	www.mirrorsmud.net
Socket.port		=	2222


# =======================================================================
# Applet defaults
# =======================================================================
Applet.detach                   =       true
Applet.detach.fullscreen        =       false
Applet.detach.immediately       =       false
Applet.detach.menuBar           =       true
Applet.detach.startText         =       Connect
Applet.detach.stopText          =       Disonnect
Applet.disconnect               =       true
Applet.disconnect.closeWindow   =       true
# to make Netscape behave good we would like to have some privileges
Applet.Netscape.privilege       =
UniversalConnect,UniversalPrintJobAccess,UniversalSystemClipboardAccess

Timeout.seconds                 =       15
Timeout.command                 =       exit\n

